phpmyadmin #1251 bei PHP-4 XAMPP 1.6.5

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

phpmyadmin #1251 bei PHP-4 XAMPP 1.6.5

Postby moinmoin666 » 12. January 2008 16:17

Hiho, ich habe mir grade wieder den neusten Xampp auf einem frischen Windows installiert.

(diser Link http://www.apachefriends.org/download.p ... taller.exe)

Leider bekomme ich nach dem switch auf PHP4 gemacht habe, nur noch das von meinem phpmyadmin zu hören:

"phpMyAdmin - Fehler

#1251 - Client does not support authentication protocol requested by server; consider upgrading MySQL client"


Mysql laut phpinfo();
Client API version 3.23.49

Mit php5 läufts normal, aber das ja nicht Sinn der Sache.

Hat wer ne Idee, da ich mir sicher bin, das es die neuste version von Xampp ist, finde ich hier leider keine Lösung, und in anderen Foren stand dort immer: nimm Xampp, da sind alle komponenten auf einander abgeglichen *g*

mfg moinmoin666
moinmoin666
 
Posts: 30
Joined: 29. May 2006 22:53

Re: phpmyadmin #1251 bei PHP-4 XAMPP 1.6.5

Postby Dungeonwatcher » 12. January 2008 16:22

Hi! 8)

Wirf mal ein Blick auf diesenLink.

Bye
User avatar
Dungeonwatcher
 
Posts: 94
Joined: 15. August 2007 02:53
Operating System: XP


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 11 guests